/*--- Avanquest WebEasy Page Style ---*/


div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  10.50pt;
	width           : 600.00pt;
	height          : 600.00pt;
	}
img#e24             { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 139.50pt;
	top             :  20.25pt;
	width           :  57.75pt;
	height          :  58.50pt;
	}
span#e23            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 133.50pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
span#e22            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 156.00pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
div#e21             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e20             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 165.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e19             { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e18             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 248.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e17             { /* Events */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 135.00pt;
	width           :  70.50pt;
	height          :  17.25pt;
	}
div#e16             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e15             { /* Recordings */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e14             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 413.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Videos */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
div#e12             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 495.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e11             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 493.50pt;
	top             : 136.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  91.50pt;
	top             : 171.75pt;
	width           : 562.50pt;
	height          : 420.00pt;
	}
div#e9              { /* :: */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 288.00pt;
	top             : 426.75pt;
	width           :  10.50pt;
	height          :  13.50pt;
	}
div#e8              { /* :: */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 288.00pt;
	top             : 486.75pt;
	width           :  10.50pt;
	height          :  13.50pt;
	}
h4#e7               { /* Philip Webb Sacred Arts */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 186.00pt;
	width           : 265.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Thank you for visiting t... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 354.75pt;
	top             : 218.25pt;
	width           : 275.25pt;
	height          : 189.00pt;
	}
div#e5              { /* American tenor Philip We... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 355.50pt;
	top             : 405.00pt;
	width           : 276.75pt;
	height          : 144.00pt;
	}
img#e4              { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 116.25pt;
	top             : 189.75pt;
	width           : 225.00pt;
	height          : 337.50pt;
	}
address#e3          { /* info@philipwebbsacredart... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 513.75pt;
	top             : 115.50pt;
	width           : 141.00pt;
	height          :  20.25pt;
	}
span#e2             { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  23.25pt;
	width           :  58.50pt;
	height          :  87.75pt;
	}
h4#e1               { /* Philip Webb Sacred Arts */
	text-align      : left;
	position        : absolute;
	left            :  91.50pt;
	top             :  83.25pt;
	width           : 285.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/ina15098.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #010101;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
